@charset "utf-8";

@font-face {
	font-family: Noto Sans JP;
	font-weight: normal;
	font-style: normal;
	src: url("/renew/font/NotoSansCJKjp-Regular.woff") format("woff");	
}


@font-face {
	font-family: Noto Sans JP;
	font-weight: medium;
	font-style: normal;
	src: url("/renew/font/NotoSansCJKjp-Medium.woff") format("woff");	
}


@font-face {
	font-family: Noto Sans JP;
	font-weight: bold;
	font-style: normal;
	src: url("/renew/font/NotoSansCJKjp-Bold.woff") format("woff");	
}


/* top */
.homebody{
	background:white;
}

.hd-inr{
	max-width:1480px;
	padding-bottom:0;
}

.header-info{
	margin-bottom:24px;	
}

.hd-tel {
	margin: 0 16px 0 0;
}

.hd-mail{
	width:auto;
}

.hd-mail a{
	background: linear-gradient(130.74deg, rgba(41, 97, 148, 0.83) 20.96%, #174B67 85.07%);
	border-radius: 4px;	
	padding:10px 24px;
	font-weight: 700;
	font-size: 20px;
	line-height: 29px;	
}

.hd-logo img{
	max-width:246px;
	width:100%;
	height:auto;
}

.hd-tel span {
	padding: 0 0 0 44px;
	font-weight: 500;
	font-weight: 700;
	font-size: 18px;
	line-height: 21px;
	color: #154057;	
}

.hd-tel span::before{
	content:none;
}

.hd-tel span img{
	width:18px;
	height:18px;
	top: 4px;
	right: 9px;
	position: relative;	
}

.hd-nav__list{
	padding:0;
}

.hd-nav__list--pc > ul{
	justify-content:flex-start;
}

.hd-nav__list--pc > ul > li{
	height:auto;
	padding:0;
	margin-bottom:10px;
}

.hd-nav__list--pc > ul > li > a{
	font-weight: 700;
	font-size: 18px;
	margin-right: 40px;
	line-height: 21px;
	display: inline;
	color: #154057;	
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "YuGothic", sans-serif;	
}

.hd-nav__list--pc > ul > li:last-child > a{
	margin-right:0;
}

.hd-nav__list--pc > ul > li:hover::after {
	transform: none;
}

.hd-nav__list--pc > ul > li a:hover::after {
	transform: scaleX(1);
}

.hd-nav__list--pc > ul > li::after {
	content: none;
}

.hd-nav__list--pc > ul > li a::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -10px;
	width: 100%;
	height: 5px;
	background: #03B8C0;
	transform: scaleX(0);
	transform-origin: center center;
	transition: .3s;
}

.hd-docs a{
    background: linear-gradient(130.74deg, rgba(245, 142, 52, 0.83) 20.96%, #E77F25 85.07%);
    border-radius: 4px;
    color: white;
    padding: 6px 24px;
    margin-left: 20px;
    width: auto;
    display: inline-block;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.75;
    text-align: center;
}

.newhome{
	font-family: Noto Sans JP;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.75;
	letter-spacing: 0.03em;
}

.top_mv{
	background: #D4EAF6;
	height: calc(85vh - 150px);	
}

.top_mv_wrap{
	max-width:1280px;
	margin:0 auto;
	background-image: url(../images/new/mv.png);
	background-repeat: no-repeat;
	background-size: 70%;
	background-position: 120% bottom;
	/*
	background-size: 50%;
	background-position: 85% bottom;
	*/
	height: 100%;
	position:relative;
}

.mv_text{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);	
}

.whitebg_text{
	font-family: Noto Sans JP;
	font-size: 14px;
	font-weight: 700;
	line-height: 20px;
	letter-spacing: 0em;
	text-align: left;
	color: #154057;	
	background:white;
	padding:4px 9px;
	display:inline-block;
	margin-right: 10px;
	border-radius: 5px;	
}

.tagline > span{
	font-size: 14px;
	font-weight: 700;
	line-height: 22px;
	letter-spacing: 0.06em;
	color: #154057;	
}

.mvcta{
	position: absolute;
	right: 3%;
	text-align:center;
	margin-top: -148px;	
}

.mvcta img{
	max-width: 180px;
	max-height: 180px;	
}

.mvcta_desc{
	font-weight: 700;
	font-size: 14px;
	line-height: 130%;
	text-align: center;
	color: #181818;	
}

.mv_heading{
	font-size: 70px;
	font-weight: 900;
	line-height: 1.5;
	letter-spacing: 0em;
	color: #154057;
}

.mv_heading .subheading{
	font-size: 32px;
	font-weight: 900;
	line-height: 1.25;
	letter-spacing: 0.05em;
	color: #03B8C0;
}

.mv_desc{
	color: #154057;
	font-size: 14px;
	font-weight: 700;
	line-height: 1.75;
	letter-spacing: 0.06em;
	margin-top: 40px;
}

.top_heading{
	font-size: 32px;
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: 0.03em;
	text-align: center;	
	color: #181818;
	position:relative;
}

.top_heading::after{
	content: '';
	position: relative;
	border-bottom: 5px solid #03B8C0;
	width: 70px;
	left: 50%;
	transform: translateX(-50%);
	margin-top: 24px;
	border-radius: 5px;
	display:block;
}

.top_example .top_heading:after{
	content:none;
}

.top_heading strong{
	color:#03B8C0;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "YuGothic", sans-serif;
	font-weight: 700;	
}

.section_desc{
	font-family: Noto Sans JP;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.5;
	margin:40px auto 0;
	letter-spacing: 0.03em;
	text-align: center;
	color: #5E5E5E;
	max-width: 67%;	
}

.section_link_button{
	background: linear-gradient(130.74deg, rgba(31, 177, 209, 0.54) 20.96%, #18B6BD 85.07%);
	box-shadow: 5px 5px 10px -5px rgba(0, 0, 0, 0.2);
	border-radius: 5px;	
	font-size: 16px;
	font-weight: 700;
	line-height: 23px;
	text-align: center;
	color: #FFFFFF;
	padding:12px 20px;
	margin:50px auto 0;
	display: table;	
	position:relative;
}

.section_link_button::after{
	content:url(../images/new/arrow_white.svg);
	display:inline-block;
	margin-left:16px;
	position:relative;
}

.top_case{
	margin:100px auto 120px;
}

.top_case_slider{
	max-width:1020px;
	margin:40px auto 35px;
}

.slide-arrow{
	position: absolute;
	top: 41%;
	transform: translateY(-50%);	
	cursor: pointer;	
}

.slide-arrow.prev-arrow{
	left: -50px;
}

.slide-arrow.next-arrow{
	right: -45px;	
	transform: rotate(180deg);		
}

.top_case_slider_item {
	max-width:calc(33.33% - 20px);
	margin:0 10px;
	border-radius: 5px;	
	margin-bottom: 35px;
	box-shadow: 5px 5px 15px -5px rgba(0, 0, 0, 0.15);	
}

.top_case_slider_item:last-child{
	margin-right:0px;
}

.newhome .top_case_slider_item:not([aria-describedby="slick-slide00"]) a{

}

.top_case_slider_title{
	font-size: 18px;
	font-weight: 700;
	line-height: 1.4;
	letter-spacing: 0px;
    margin-top: 8px;	
	margin-bottom:8px;
	color:#000;
	padding:0 20px;	
}

.top_case_slider_title{
}

.top_case_slider_short{
	font-size: 14px;
	font-weight: 400;
	line-height: 1.75;
	color: #7C7C7C;
	margin-bottom:16px;
	padding:0 20px;		
}

.top_case_slider_desc{
	font-size: 14px;
	font-weight: 400;
	line-height: 1.75;
	letter-spacing: 0px;	
	padding:0 20px;		
}

.top_example{
	background: #FBFBFB;	
	padding:80px 80px 48px;
}

.top_example .top_heading{
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "YuGothic", sans-serif;	
	font-weight:700;
}

.flex{
	display:flex;
	flex-wrap:wrap;
}

.spacebetween{
	justify-content:space-between;
}
/*
.flexitem3 > *{
flex:0 0 calc(33% - 20px);
}
*/

.top_example_wrap{
	max-width:1020px;
	margin: 48px auto 96px;	
	padding: 0 2%;	
}

.top_example_item{
	flex:0 0 calc(33% - 75px);
	margin-bottom: 68px;	
}

.top_example_item_img{
	max-width: 230px;
	max-height: 230px;
	width: 100%;
	height: 100%;
	border-radius: 50%;	
	background:white;
	padding:20px;
	box-shadow: 0px 3px 24px rgba(0, 0, 0, 0.07);
}

.top_example_item img{
	width: 100%;
	height: 100%;
	object-fit: contain;
	position:relative;
}

.top_example_title{
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "YuGothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.5;
	text-align: center;
	color: #282828;
	margin-top:34px;
}

.top_about{
	margin:72px auto 36px;
}

.section_desc strong{
	font-weight:700;
}

.top_about_wrap{
	max-width:1020px;
	margin:116px auto 96px;
}

.top_about_item{
	flex:0 0 calc(50% - 32px);
	border: 1px solid #EBEBEB;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	border-radius: 4px;
	position: relative;	
	background: white;	
}

.top_about_item > img{
	max-width: 246px;
	max-height: 246px;
	width: 100%;
	height: 100%;
	margin: 24px auto 16px;
	display: inherit;
}

.top_about_item:first-child:before{
	content: url(../images/new/dot_bg_1.png);
	position: absolute;
	bottom: -15%;
	left: -23.5%;
	z-index: -1;	
}

.top_about_item:last-child:before{
	content: url(../images/new/dot_bg_1.png);
	position: absolute;
	top: -11%;
	right: -23.5%;
	z-index: -1;	
}

.top_about_title{
	font-size: 20px;
	font-weight: 700;
	line-height: 1.25;
	text-align: center;	
	margin-bottom:16px;
}

.top_about_desc{
	font-size: 14px;
	font-weight: 400;
	line-height: 1.5;
	text-align: left;
	padding:0 24px;
}

.top_about_link{
	font-size: 14px;
	font-weight: 400;
	line-height: 1.5;
	text-align: center;
	color: #03B8C0;	
	margin: 24px auto 32px;
	display: table;
}

.top_about_link span{
	width: 42px;
	height: 42px;
	display:inline-block;
	margin: 0 0 -14px 10px;
	border: 2px solid;
	border-radius: 50%;
	padding: 10px;		
	position: relative;	
}

.top_about_link img {
	width: 13px;
	height: 13px;
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);	
}

.top_lineup{
	background: #FBFBFB;		
	padding: 72px 0 96px;	
}

.top_lineup_wrap{
	margin:47px auto 35px;
	max-width:1020px;
	width:100%;
}

.top_lineup_item{
	flex:0 0 calc(33% - 15px);
	margin-bottom: 30px;	
	background-size: cover;
	padding:71.5px 0px;
	box-shadow: 5px 5px 15px -5px rgba(0, 0, 0, 0.15);
	border-radius: 5px;
	position:relative;
}

.top_lineup_item:nth-child(1){
	background-image: url(../images/new/lineup_1.jpg);	
}

.top_lineup_item:nth-child(2){
	background-image: url(../images/new/lineup_2.jpg);	
}

.top_lineup_item:nth-child(3){
	background-image: url(../images/new/lineup_3.jpg);	
}

.top_lineup_item:nth-child(4){
	background-image: url(../images/new/lineup_4.jpg);	
}

.top_lineup_item:nth-child(5){
	background-image: url(../images/new/lineup_5.jpg);	
}

.top_lineup_item:nth-child(6){
	background-image: url(../images/new/lineup_6.jpg);	
}


.top_lineup_item::before{
	content: '';
	width: 100%;
	height: 100%;
	background-color: rgba(23, 75, 103, 0.7);
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 5px;
}

.top_lineup_title{
	font-size: 20px;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
	color:white;
	z-index: 10;
	position: relative;	
}

.top_lineup_desc{
	font-size: 14px;
	font-weight: 400;
	line-height: 1.75;
	text-align: center;
	color:white;
	z-index: 10;
	position: relative;	
}

.top_lineup .section_link_button{
	margin-top:0;
	padding: 12px 40px;	
}

.top_cta{
	background: #EDF4F8;
	padding:50px 0;
	position:relative;
	overflow: hidden;	
}

.top_cta_wrap{
	max-width:1020px;
	background: #FFFFFF;
	border-radius: 10px;
	margin:0 auto;
	position:relative;
	z-index:10;
}

.top_cta_wrap:before{
	content: url(../images/new/cta_bg.png);
	position:absolute;
	bottom: -40%;
	left: -15%;
	z-index:11;
}

.top_cta:after{
	content: url(../images/new/dot_bg_1.png);
	position:absolute;
	top: 11%;
	right: 51.25%;
	transform: translateX(390%);
	z-index: 0;
}

.top_cta_title{
	color: #174B67;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: 0.03em;
	text-align: center;
}

.top_cta_phone{
	max-width:380px;
	width: 100%;	
	margin: 40px auto 40px -60px;
}


.top_cta_mail{
	max-width:380px;
	width: 100%;	
	margin:40px auto;	
}

.top_cta_button{
	background: linear-gradient(130.74deg, rgba(41, 97, 148, 0.83) 20.96%, #174B67 85.07%);
	border-radius: 5px;
	color:white;
	padding:18px 0;
	width: 96%;	
	display: inline-block;
	margin-top: 23px;	
	font-size: 24px;
	font-weight: 700;
	line-height: 1.75;
	text-align: center;
}

.top_cta_button span{
	font-size: 12px;
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: 0.03em;
	text-align: center;
	color:white;
	display:block;
}

.top_cta_docs{
	background: linear-gradient(130.74deg, rgba(245, 142, 52, 0.83) 20.96%, #E77F25 85.07%);
	border-radius: 4px;
	color: white;
	padding: 15px 0;
	width: 95%;
	display: inline-block;
	margin-top: 23px;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.75;
	text-align: center;	
}

.top_cta_docs div{
    font-size: 12px;
    font-weight: normal;	
}

.top_bottom_call{
	
}

.top_cta_desc{
	color: #174B67;
	font-size: 12px;
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: 0.03em;
	text-align: center;	
	margin-top: 24px;	
}

.top_cta_call{
	color: #174B67;
	font-size: 45px;
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: 0em;
	text-align: center;
	display: table;
	margin: 0 auto;
}

.top_cta_sub_desc{
	color: #7C7C7C;
	font-size: 12px;
	font-weight: 400;
	line-height: 1.5;
	letter-spacing: 0em;
	text-align: center;
}

.top_bottom_call_desc{
    display: flex;
    justify-content: center;
    width: 100%;
    color: initial;
    font-size: 18px;
}

.top_bottom_call_desc a{
	font-weight: bold;
	font-size: 33px;
	position: relative;
	top: -17px;
	left: -10px;
	margin-left: 5px;
}

.top_support{
	margin: 72px auto 96px;	
}

.top_support_wrap{
	margin:160px auto 30px;
	max-width:1020px;
	position:relative;
}

.top_support_wrap:after{
	content: url(../images/new/dot_bg_1.png);
	position:absolute;
	top: -22%;
	right: -7.5%;
	z-index: -1;
}

.top_support_item{
	flex:0 0 calc(33.33% - 20px);
	background: #EDF4F8;
	border-radius: 5px;
	padding:60px 20px 20px;
}

.top_support_title{
	font-size: 20px;
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: 0.03em;
	text-align: center;
	color:black;
}

.top_support_list{
	background: white;
	padding: 18px 40px;
	text-align: left;
	margin-top: 15px;
	border-radius: 5px;	
}

.top_support_list li{
	margin-bottom:7px;
	position:relative;
	text-indent: -0.7rem;
	padding-left: 1rem;	
}

.top_support_list li:before{
	content: url(../images/new/support_check.svg);
	display:inline-block;
	left:-12px;
	position:relative;
}

.top_support_list_item{
	color: #174B67;
	font-size: 14px;
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: 0.03em;
	text-align: left;	
}

.supportimg{
	width: 85%;
	margin: -62% auto 0;
	display: block;
}

.top_hr_wrap{
	background: #F7F7F7;
	margin:30px auto 0;
	padding:38px 43px;
	border-radius: 5px;	
	max-width:1020px;	
	position:relative;
}

.top_hr_wrap:before{
	content: url(../images/new/dot_bg_1.png);
	position:absolute;
	top: 50%;
	left: -10.5%;
	z-index: -1;
}

.top_hr_title{
	font-family: Noto Sans JP;
	font-size: 20px;
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: 0.03em;
	text-align: center;
	display:table;
	margin:0 auto 12px;
}


.top_hr_wrap_box{
	margin:30px auto 0;
}

.top_hr_item{
	flex:0 0 calc(33.33% - 13.3px);
	background:white;
	padding:19px;
	border-radius: 5px;		
}

.top_hr_item_title{
	font-family: Noto Sans JP;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: 0.03em;
	text-align: center;
	margin:16px auto 4px;
}

.top_hr_desc{
	font-family: Noto Sans JP;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.5;
	letter-spacing: 0.03em;
}

.top_hr .section_desc{
	margin-top:0;
}

.top_solution{
	background: #EDF4F8;
	border-radius: 5px;
	padding:128px 0 165px;
	position:relative;
}

.top_solution:before{
	content: url(../images/new/dot_bg_1.png);
	position:absolute;
	top: 6%;
	right: 50%;
	transform: translateX(390%);
	z-index: 0;	
}

.top_solution:after{
	content: url(../images/new/dot_bg_1.png);
	position:absolute;
	bottom: 8%;
	left: 50%;
	transform: translateX(-390%);
	z-index: 0;	
}

.top_solution_wrap{
	max-width:1020px;
	margin:60px auto;
}

.top_solution_item{
	flex:0 0 calc(50% - 10px);
	background:white;
	padding:20px;
	margin-bottom: 21px;	
}

.solution_img{
	flex: 0 0 158px;
	max-width: 158px;
	margin-right: 16px;	
}

.top_solution_desc {
	font-family: Noto Sans JP;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.5;
	text-align: left;
	margin-top:5px;
	flex:calc(100% - 175px);
}

.top_solution_title{
	font-family: Noto Sans JP;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.5;	
	margin-bottom:8px;
}

.top_solution .section_link_button{
	margin-top:39px;
}

.top_news{
	padding: 72px 0 126px;	
}

.top_news_wrap{
	max-width:800px;
	margin:60px auto 0;	
}

.top_news_item{
	border-bottom: 1px solid #EEEEEE;	
	margin-bottom:17px;
	padding-bottom:17px;
	width:100%;
	font-family: 'Noto Sans JP';
	font-weight: 400;
	letter-spacing: 0.03em;
	font-size: 16px;
	line-height: 150%;	
}

.top_news_time{
	margin-right:13px;
	color: #7C7C7C;	
}

.top_news_cat{
	color: #03B8C0;	
	margin-right:33px;
}

.top_news_link{
	color: #000000;
	flex:1;
	transition:.3s ease;
}

.top_news_link:hover{
	text-decoration: underline;	
	transition:.3s ease;	
}

footer{
	background: #174B67;
	padding:54px 0 25px;
}

.ft-inr{
	max-width:1020px;
	display:flex;
	flex-wrap:wrap;
}

.ft-logo {
	max-width: 172px;
	margin-bottom: 12px;
}

.ft-about{
	font-weight: 400;
	font-size: 12px;
	line-height: 1.5;
	letter-spacing: 0.03em;	
}

.ft-nav{
	margin:0;
	margin-left: auto;
}

.ft-info {
	margin: 0 0 48px;
}

.ft-nav ul li{
	font-weight: 400;
	font-size: 14px;
	line-height: 150%;
	letter-spacing: 0.03em;	
	margin-bottom: 1rem;	
}

#menu-menu-footer1-1{
	margin-right: 60px;	
}

.ft-sns{
	width:auto;
}

.ft-sns__list{
	margin-bottom:14px;	
}

.ft-sns .icon-tw,.ft-sns .icon-yt{
	width:16px;
}

.ft-sns .icon-tw{
	margin-right:14px;	
}

.ft-endline{
	width: 100%;	
}

.ft-sns--pc li {
	margin: unset;
}

.ft-copyright{
	font-weight: 400;
	font-size: 12px;
	line-height: 150%;
	text-align: center;
	letter-spacing: 0.03em;	
}

.maxwidth{
	max-width:1020px;
	margin:40px auto 35px;	
}

.news_new .top_news_wrap{
    max-width: 680px;
    margin: 0 auto;	
}

.news_new .top_news_link{
	flex: 0 0 100%;
    margin: 10px 0 0;	
}

.column_new .caselist-headline,.news_new .caselist-headline{
	padding:15px 0 0;
}

.column_new .top_case_slider_desc{
	margin-bottom:	2rem;
}

.column_new .top_case_slider_item a > img{
	max-height:240px;
	object-fit:cover;
}

.contents-inr .top_case_slider_item a>img {
    max-height: 145px;
    object-fit: cover;
    width: 100%;
}

.column_navi{
    max-width: 820px;
    margin:60px auto 0;
    font-size: 14px;
}

.column_navi > *{
	flex:0 0 45%;
	max-width:45%;
    border-bottom:1px solid #d2d2d2;
    border-top: 1px solid #d2d2d2;
	padding:20px 0;
	display: flex;
}

.column_navi_left a{
    padding-left: 20px;	
}

.column_navi_right a{
    padding-right: 20px;	
}

.column-related{
    margin-top: 120px;	
}

.column-related .top_case_slider_desc{
	padding:20px;
}

/* pagiantion */
.pagination{
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
    margin: 65px auto;
    max-width: 680px;
	width:100%;
}

.pagination li{
    margin-right: 30px;
	text-decoration: none!important;
    font-size: 16px;
}

.pagination li a{
	text-decoration: underline;
}


.pagination li .current{

}

.top_case_slider .top_case_slider_title,.top_case_slider .top_case_slider_title{
margin: 15px 0;
font-size: 2.0rem;
font-weight: 700;
color: #03b8c0;
}

.case-cnt__headline h2.case-cnt__headline-ttl{
width: calc(100% - 385px) !important;
font-size: 1.6rem !important;
font-weight: 300 !important;
text-align:left !important;
margin:0 !important;
}

.contents-inr .top-ttl01 h2{
color: #03b8c0 !important;
font-size: 2.6rem !important;
margin: 30px auto 0 auto !important;
padding: 0 !important;
text-align: center;
}


/* solution */
.solution_new .lineup_point_list{
	background:white	
}

.solution_new .lineup_point_list{
	margin-bottom:0;
}

	li.lineup_point_item {
    list-style-type: none;
    position: relative;
    padding-left: 24px;
}
	li.lineup_point_item:before {
    border-radius: 50%;
    width: 8px;
    height: 8px;
    display: block;
    position: absolute;
    left: 0;
    top: 0.6em;
    content: "";
    background: #03b8c0;
}


.news_column_cat{
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
}

.news_column_cat li a{
    border: 1px solid #03b8c0;
	color:#03b8c0;
    border-radius: 20px;
    text-align: center;
    padding: 4px 20px;
    font-size: 14px;
	margin-right:8px;
	transition:.3s ease;
}

ul.news_column_cat li:hover a{
	color:white;
	background:#03b8c0;
}

.bl_serviceExample_ttl{
background-color: #ffc76e !important;
}
.bl_serviceExample_ttl.bl_serviceExample_ttl__bgBlue{
background-color: #578de8 !important;
}
.bl_gNav_list li{
font-size: 98% !important;
font-weight:400;
}
.bl_logo img{
min-width:160px;
}
.bl_serviceExample_imgWrap img{
width:340px !important;
}
.bl_serviceExample img{
width:340px !important;
}
.bl_serviceExample_imgWrap{
text-align:center;
}
.top-ttl01{
margin: 50px 0 20px;
}
.caselist-item .contents-box{
box-shadow:none;
width: 48%;
margin: 0 auto;
}
.caselist-item .caselist-ttl{
font-size: 1.8rem;
}
.caselist-item .caselist-txt{
font-size: 1.4rem;
}
.column_single_new .el_ctaBtn.el_ctaBtn__download{
width:80%;
color:#fff !important;
}
.column_single_new .el_ctaBtn.el_ctaBtn__download:hover,
.column_single_new .el_ctaBtn.el_ctaBtn__download:active{
color:#fcb900 !important;
}

.page-template-page-aiavatar .bl_serviceExample img{
width: revert-layer !important;
}

.page-template-page-aiavatar .bl_serviceExample_imgWrap img{
aspect-ratio: auto !important;
}


@media screen and  (min-width: 1440px) and (max-width: 1510px) {

.el_telInfo__header span{
font-size: 76% !important;
}

}

/*ラップトップ*/
@media screen and  (min-width: 768px) and (max-width: 1280px) {
	.top_mv_wrap,.top_case_slider,.top_about_wrap,.top_lineup_wrap,.top_cta_wrap, .top_support_wrap,.top_solution_wrap,.top_news_wrap {
		max-width: 90%;
	}
	.mv_text{
		top: 40%;
		transition:.3 ease;
	}
	.top_mv_wrap{
		/*
		background-size: 56%;
		*/
		background-size: 70%;
		background-position: right bottom;
	}
	.slick-slider {
		margin-bottom: 8%;
	}
	.top_example_item_img {
		margin: 0 auto;		
		width: 180px;
		height: 180px;
	}
	.top_example_item {
		flex: 0 0 calc(33.33% - 45px);
	}
	.top_cta:after{
		right: 60.25%;		
	}
	.top_solution_item{
		align-items: flex-start;		
	}
	.solution_img{
		object-fit: contain;		
	}
	.top_cta_phone, .top_cta_mail{
		max-width:44%;
	}
	.top_cta_button{
		font-size: 2.25rem;		
	}
	.top_cta_call{
		font-size: 3rem;		
	}

	.ft-inr{
		justify-content: center;		
	}
	.ft-info {
		margin: 0;
	}
	.ft-nav{
		margin: 0 0 5%;		
	}
	
	.hd-mail a, .hd-docs a{
	    font-size: 16px;		
		padding: 6px 9px;		
	}

}

@media screen and  (min-width: 768px) and (max-width: 1280px) and  (orientation: portrait) {

	.top_mv_wrap {
		background-size: contain;
		background-position: 5vw 96%;
	}

}
/*SP・タブレット*/
@media screen and (max-width: 767px) {
	.pconly{
		display:none;
	}
	.hd-inr {
		padding: 4px 15px;
		height: auto;
	}
	.header-info {
		margin-bottom: unset;
	}
	.hd-logo {
		width: 130px;
		margin-right:15px;
		display: flex;
		flex-wrap: wrap;
		align-items: center;	
		margin-top:6px;
	}	
	.hd-nav__list--pc > ul > li > a{
		font-size: 14px;
	}

	.hd-contact {
		width: calc(100% - 145px);
		padding: 0 48px 0 0;		
		margin-top:6px;		
	}
	.hd-mail{
		height:auto;
	}
	.hd-docs a{
		font-weight: 700;
		font-size: 12px;
		line-height: 17px;		
		padding:6px 12px;		
	}
	header .navToggle{
		width: 39px;
		height: 39px;		
		border: 1px solid #EEEEEE;
		border-radius: 50%;	
		margin-right: 16px;		
	}
	header .navToggle span{
		background: #03B8C0;
	}
	header .navToggle div{
		width:17.5px;
		height: 13px;
	}
	header .navToggle span:nth-child(1) {
		top: -1px;
	}	
	header .navToggle span:nth-child(2) {
		top: 5px;
	}
	header .navToggle span:nth-child(3) {
		top: 11px;
	}

	.hd-mail a{
		font-weight: 700;
		font-size: 12px;
		line-height: 17px;
		padding: 6px 12px;		
	}
	
	.top_mv{
		padding:30px 16px 0;
		min-height: 423px;	
		overflow:hidden;
	}
	.mv_text {
		position: unset;
		top:unset;
		transform:unset;
		margin-top: 10%;
	}

	.mv_desc {
		color: #154057;
		font-size: 12px;
		font-weight: 700;
		line-height: 1.75;
		letter-spacing: 0.06em;
		margin-top: 10px;
	}

	.top_mv {
		background: #D4EAF6;
		height: calc(45vh - -20px);
		overflow:hidden;
	}

	.whitebg_text{
		font-weight: 700;
		font-size: 12px;
		line-height: 140%;
	}
	.mv_heading{
		font-weight: 900;
		font-size: 36px;
		line-height: 130%;
		margin-top: 12px;	
	}
	.mv_heading .subheading{
		font-weight: 900;
		font-size: 18px;
		line-height: 130%;
		margin-top: 12px;
	}

	.top_mv_wrap{
		background-size: cover;
		background-position: 50% 80%;
		/*
		background-size: contain;
		background-position: 50% 80%;
		*/
		max-width:unset;
		background-image: url(../images/new/mv_sp.png);		
	}
	.mvcta{
		left: 50%;
		transform: translateX(-50%);		
		margin-top: -70px;	
		width: fit-content;
	}
	.mvcta img {
		max-width: 80px;
		max-height: 80px;
	}
	.mvcta_desc{
		font-size: 10px;
		width: fit-content;		
	}

	.top_heading{
		font-size: 20px;		
	}
	.top_heading::after{
		margin-top: 12px;		
	}
	.section_desc{
		font-size: 14px;
		max-width: 100%;
		padding:0 16px;
		margin-top:32px;
	}

	.top_case {
		margin: 120px auto 60px;
	}

	.top_case .section_desc{
		display:none;
	}

	div.slick-slider{
		margin-bottom: 8%;
	}

	.top_case_slider_item {
		max-width: calc(100% - 16px);
		margin-right: unset;
	}
	.top_case_slider_item > a{
		display: block;
		width: calc(100% - 32px);
		margin: 0 auto;
	}
	.top_case_slider_title{
		font-size: 18px;
		padding:0 12px;	
		margin-top: 12px;
		margin-bottom: 6px;
	}
	.top_case_slider_short{
		font-size: 14px;
		padding:0 12px;		
		margin-bottom:19px;
	}
	.top_case_slider_desc{
		padding:0 12px 30px;
	}
	ul.slick-dots{
		bottom:-20px;
		position:relative;
	}
	ul.slick-dots li button{
		display:none;
	}

	ul.slick-dots li{
		width:16px;
		height:16px;
		background: #FFFFFF;
		border: 1px solid #DDDDDD;
		margin:0;
		margin-right:16px;
	}
	.slick-dots li:last-child{
		margin-right:0;		
	}	

	ul.slick-dots li.slick-active{
		background: #03B8C0;
		border: 1px solid #03B8C0;		
	}
	.top_example {
		padding: 24px 16px 28px;
	}
	.top_example_item{
		margin-bottom: 0px;		
	}
	.top_example_item_img{
		margin: 0 auto;		
		width:230px;
		height:230px;
	}
	.top_example_title{
		font-weight: 700;
		font-size: 16px;
	}
	.top_about {
		margin: 60px 15px 0;
	}

	.top_about_item:first-child:before{
		content:none;
	}

	.top_about_item:last-child:before{
		content: url(../images/new/dot_bg_1.png);
		position: absolute;
		bottom: -15%;
		left: -23.5%;
		top: unset;		
		z-index: -1;	
	}

	.top_about_wrap{
		max-width:100%;
		display:block;
		margin: 32px auto 96px;		
	}

	.top_about_item > img{
		margin:12px auto 21px;
	}

	.top_about_item{
		margin-bottom:31px;
	}

	.top_about_desc{
		padding:0 10px;
	}

	.top_about_link{
		margin: 24px auto 32px;
		letter-spacing: 0;
		padding: 0 12px;
	}
	.top_about_link span{
		margin: 0 0 -14px 6px;
	}
	.top_lineup{
		padding:60px 0;
	}

	.top_lineup .section_desc{
		margin: 20px auto 0;
		max-width: 100%;
		padding: 0 16px;
	}
	.top_lineup_wrap{
		margin-bottom:0;
		padding:0 16px;

	}
	.top_lineup_item {
		flex: 0 0 100%;
		margin-bottom: 32px;
	}
	.top_cta{
		display:none;
	}
	.top_support{	
		margin-bottom: 0;		
	}
	.top_support_wrap{
		margin:148px auto 60px;
		padding: 0 16px;
	}
	.top_support_item{
		flex: 0 0 100%;
		margin-bottom:128px;
	}
	.top_support_item:last-child{
		margin-bottom:0;
	}
	.top_support_wrap:after{
		top: -9.5%;		
	}
	.top_support_list{
		padding: 18px 35px 18px 14%;
	}
	.top_hr{
		border-radius:0;
	}
	.top_hr_wrap{
		padding: 60px 16px;		
	}
	.top_hr_wrap .section_desc{
		font-size: 18px;
		text-align:left;
		padding:0;
	}
	.top_hr_item{
		flex: 0 0 100%;
		margin-bottom:32px;
		padding: 20px 14px;
	}
	.top_solution{
		padding:37px 16px 60px;
	}
	.top_solution_item {
		flex: 0 0 100%;
	}
	.top_solution:before,.top_solution:after{
		content:none;
	}
	.top_solution_wrap{
		width: calc(100% + 6px);
	}
	.top_solution_item{
		border-radius:5px;
		padding:12px 12px 20px;
		margin: 0 3px 0 3px;
	}
	.solution_img{
		flex: 0 0 100%;
		max-width: 100%;
		margin-bottom:10px;
		width: 100%;		
		margin-right: unset;		
	}
	.top_solution .section_link_button{
		font-size: 15px;
		line-height: 22px;			
		padding: 12px 16px 12px 26px; 
	}
	

	
	.top_news{
		padding:60px 15px;
	}
	.top_news_wrap{
		margin-top:32px;
	}
	.top_news_item{
		margin-bottom: 12px;
		padding-bottom: 12px;		
	}
	.top_news_link{
		flex:0 0 100%;
		margin-top: 8px;		
	}

	footer {
		padding: 30px 16px 60px;
	}
	.ft-info{
		order:2;
	}
	.ft-nav{
		order:1;
		margin-bottom:30px;
	}	
	.ft-endline{
		order:3;
	}
	.ft-inr{
		padding:0;
	}
	.ft-sns--sp li{
		margin:0;
	}
	header.open .hd-nav__list--sp{
		padding:10px 0;
	}
	.hd-nav__logo {
		margin: 0px 16px 16px;
		width: 130px;
	}
	header.open .navToggle span:nth-child(1),header.open .navToggle span:nth-child(3){
		top:5px;
	}
	header .hd-nav__list--sp .hd-nav__menu li{
		margin:0;
		border-bottom: 1px solid #DDDDDD;
	}
	header .hd-nav__list--sp .hd-nav__menu #menu-menu-footer1 li:first-child{
		border-top: 1px solid #DDDDDD;
	}
	header .hd-nav__list--sp .hd-nav__menu li a{
		font-weight: 700;
		font-size: 12px;
		line-height: 140%;
		padding:10px 16px;
		color:#174B67;
	}
	header .hd-nav__list--sp .hd-nav__menu li::before{
		content:none;
	}

	/* new-list new */
	.news_new .top_news_wrap {
		padding: 15px;
	}
	
	section.caselist-headline h2{
	//	font-size:20px;
	}
	
	section.caselist-headline h2:after{
	//	margin-top:18px;
	}
	
	.column_new .top_case_slider_desc{
		margin-bottom:	0rem;
	}
	
	div.lineup_single {
		margin-bottom: 40px;
		padding-bottom: 40px;
	}

	.column_navi>*{
		flex: 0 0 90%;
		max-width: 90%;
		margin: 0 auto;
		border-bottom:none;
	}
	
	.column_navi>*:last-child{
		border-bottom:1px solid #d2d2d2;
	}
	
	ul.post_tags{
		padding: 0 12px;
	}
	div.post_tag_list{
		width: calc(100% - 20px);
		margin: 40px auto;
	}

}

@media screen and (max-width: 480px) {
	.top_mv {
		height: calc(45vh - -20px);
	}

	.top_mv_wrap{
		background-image: url(../images/new/mv_sp.png);
	}
}

/*ラインナップ*/
.lineup_wrap{
	font-size:16px;
	align-self: start;	
}

.lineup_side{
	width: 24%;
	display: inline-block;
	padding-right: 4%;
	position: sticky;
	top: 115px;
	align-self: start;	
}

.lineup_side_heading{
	background:#174B67;
	color:white;
	font-size: 18px;
	padding: 1rem;
	font-weight: bold;	
}

.lineup_side_item a{
	padding: 10px 10px 10px 0;
	display: block;
	border-bottom: 1px solid #bdbdbd;
}

.lineup_main_wrap{
	flex: 0 0 76%;
	max-width: 76%;	
}

.lineup_main_heading{
	font-size: 32px;
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: .03em;
	color: #181818;	
	border-bottom: solid 3px #03b8c0;
    border-top: solid 3px #03b8c0;
    padding: 10px 20px;
}

.lineup_main_shortdesc{
	font-size: 18px;
	font-weight: bold;
	line-height: 1.5;
	margin: 24px auto 32px;
	letter-spacing: .03em;	
}

.lineup_single {
    margin-bottom: 100px;
}

.lineup_point{
	background: #82CDD0;
	display: inline-block;
	padding: .5% 8%;
	border-radius: 30px;
	color: white;
	margin-bottom: 20px;	
	margin-right: 40px;	
    min-width: 252px;	
	text-align:center;
}

.lineup_point_list{
	list-style: disc;
	padding: 12px 12px 12px 1rem;
	margin-bottom: 50px;
	background: #eee;
	
}

.lineup_specs{
	gap: 30px 20px;	
}

.lineup_specs_item{
	flex: 0 0 calc(33.33% - 20px);
	max-width: calc(33.33% - 20px);
	font-size: 14px;	
}

.lineup_specs_item img{
	margin-bottom:12px;
    object-fit: contain;
}

.lineup_main_wrap .shortdesc{
	margin: 12px 0;	
}

.lineup_service_wrap{
	margin-top:50px;
}

.lineup_service_wrap img{
	max-width:150px;
}

.lineup_service_wrap img:not(:first-child){
	margin-left:24px;
}



.lineup_service_wrap.price{
	margin-top:50px;
	margin-bottom: 24px;
}

.lineup_service_wrap.price .lineup_point{
    min-width: 252px;
    text-align: center;
    background: #82CDD0;	
    margin-bottom: 0;	
}


@media screen and (max-width: 767px) {
	.lineup_wrap{
		padding: 24px 16px 28px;		
	}
	.lineup_side{
		width: 100%;
		display: inline-block;
		padding-right: unset;
		position:unset;
		margin-bottom: 40px;
	}
	.lineup_main_wrap{
		flex: 0 0 100%;
		max-width: 100%;	
	}
	.lineup_specs_item {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.lineup_service_wrap .lineup_point{
		display:table;
	}
	
	.lineup_service_wrap img{
		 max-width: 90px;
	}
	
	.lineup_service_wrap.price .lineup_point{
	    margin-bottom: 24px;
	}
	.lineup_main_heading{
		font-size: 24px;
	}

}

.column_single_new .case-cnt__box h2{
color:#03b8c0 !important;
font-size:2.6rem !important;
margin:30px auto 0 auto !important;
padding:0 !important;
}
.column_single_new .case-cnt__box h4{
font-size:2.2rem !important;
margin:30px 0 0 0 !important;
}
.column_single_new .case-cnt__box ul{
	/*margin:30px auto 0 auto !important;*/
}
.column_single_new #ez-toc-container ul,
.column_single_new #ez-toc-container ul li ul{
margin:0 auto !important;
}
.column_single_new .case-cnt__box table, td, th{
border: 1px #999 solid;
padding:10px;
}
.column_single_new .case-cnt__box table{
margin:30px 0 0 0 !important;
}
.column_single_new .case-cnt__box small{
font-size:1.4rem !important;
}
.case-cnt__box a{
color:#1a0dab !important;
text-decoration:underline;
}
.case-cnt__box sup{
font-size: 70%; //お好きなサイズに
vertical-align: top;
position: relative;
top: -0.5em; //お好きな位置に
}
.case-cnt__box img{
margin:30px auto;
display:block;
}
.post_tags{
    padding: 0 20px;
    margin-top: 12px;
    display: flex;
    color: #03B8C0;
    font-size: 14px;	
	font-weight: bold;
}
.post_tags li:not(:last-child){
	margin-right:12px;
}

.post_tag_list{
    background: #f6f6f6;
    border-radius: 10px;
    max-width: 840px;
    padding: 24px 32px;
    margin: 0 auto;
}

.post_tag_list a{
    font-size: 16px;
    color: #03B8C0;
    margin-right: 20px;	
	font-weight: bold;
}

.single_tag_list{
    display: inline-block;
    margin-bottom: 10px;	
}
 
div.single_tag_list a.single_tag_link{
	font-size: 16px;
	color: #03b8c0!important;
	margin-right: 20px;
	font-weight: 700;
	text-decoration: none;
}
.column_single_new .case-cnt__box table th{
background:#eaeaea;
}

.column_single_new .case-cnt__box .case-cnt__editor ul{
margin:20px 0 0 0;
}
.column_single_new .case-cnt__box .case-cnt__editor table ul{
margin:0;
}
.column_single_new .case-cnt__box .case-cnt__editor ul li{
list-style-type:disc;
margin: 0 0 0 20px;
}

.case-cnt h2{
color: #03b8c0 !important;
font-size: 2.6rem !important;
margin: 30px auto 0 auto !important;
padding: 0 !important;
text-align:center;
}

.case-cnt .case-cnt__editor ul li{
list-style-type: disc;
margin: 0 0 0 20px;
}
.case-cnt .case-cnt__editor ul{
margin: 20px 0 0;
}

}